
Registration Check UAT - Bug #14186

BE - QC1304 - Bancassurance

22 August 2022 02:04 PM - Jimmy Phang

Status: Resolved Start date: 22 August 2022

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

As discussed, please assist for Bancassurance development.

History

#1 - 22 August 2022 02:05 PM - Jimmy Phang

- File QC1304 BancAssurance Flow.pptx added

ppt added

#2 - 08 September 2022 06:37 PM - Jimmy Phang

- Status changed from New to Resolved

- Assignee changed from hemanth hemanth to Jimmy Phang

Tested good.

Files

QC1304 BancAssurance Flow.pptx 263 KB 22 August 2022 Jimmy Phang
